
Gaze tracking for pointer control - Feature #505

Milestone 03: Interim evaluation

11/08/2019 11:40 AM - Anh Tu Nguyen

Status: New Start date: 09/28/2019

Priority: Normal Due date: 10/21/2019

Assignee: Olzhas Zhumabek % Done: 70%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

History

#1 - 11/27/2019 04:46 PM - Olzhas Zhumabek

Slides are located here: https://slides.com/olzhaszhumabek/3d-eye-gaze-estimation/fullscreen unfortunately there is no way to convert it to offline

form (even pdf). I'll make sure it will stay up until summer and do further presentations in power point

#2 - 12/06/2019 05:30 PM - Anh Tu Nguyen

- % Done changed from 0 to 70
